**`Silvia Corda`[NAME]** -NL- Telephone -NL- **`0858393712`[PHONES_PHONE]** -NL- E-Mail -NL- **`silviacorda@hotmail.com`[EMAILS_EMAIL]** -NL- Address -NL- 38 Compass Court South, Royal Canal Park, Ashtown, -NL- Dublin 15 -NL- Competent and hardworking person with proven experience in multiple -NL- projects and with excellent interpersonal relationship skills. Enthusiastic, -NL- motivated and organized professional with ability to comprehend complex -NL- issues and business requirements quickly. -NL- Able to work under pressure as part of a team, as well as under own initiative -NL- and willing to adopt a hands-on approach. -NL- Looking for a position in a dynamic company to improve knowledge and skills. -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- February 2019-Present. **`QA/Business Analyst/Data Analyst`[EMPLOYER_ROLE]**, **`Cnp Santander -NL- Insurance`[EMPLOYER_COMPANY_NAME]** -NL- • Engaging key stakeholders (PM, ISM, Finance, Actuarial and Legal) for requirement gathering and -NL- to understand their needs. -NL- • Advise on the IT system and its capabilities and assess the best procedures to achieve the desired -NL- result. -NL- • Understating all E2E processes related to the core Insurance Platform -NL- • Writing business requirement documentation. -NL- • Review technical documentation by our IT third party vendor for technical and functional accuracy. -NL- • Liaise with third party/IT Vendors to advise on the core Insurance Platform. -NL- • Create and implement test strategies, plans and scripts. -NL- • Responsible for testing all new projects and product implementations for Santander Customer Bank -NL- in Europe. -NL- • Execution of manual test cases while managing all technical defects to a satisfactory resolution. -NL- • Responsible for reporting and presenting test evidences to all key stakeholders. -NL- • Leading daily scrum and retrospectives meetings using Jira. -NL- October 2016-January 2019. **`Corporate Action Analyst`[EMPLOYER_ROLE]**, **`Citibank`[EMPLOYER_COMPANY_NAME]** -NL- I am currently part of the Iberia and Germanics Corporate Action Team in the Asset Service -NL- Department of **`Citibank`[EMPLOYER_COMPANY_NAME]**. -NL- Role and Responsabilities: -NL-  Processing of mandatory and voluntary corporate actions events for the Iberian market. -NL-  Event Creation and ensure all eventfile checklists are completed on time. -NL-  Coordinate and lead User Acceptance Testing on enhancements to systems and regression testing. -NL-  Cash and stock break Reconciliation -NL-  Being responsible for the daily regulatory registration reporting for the Spanish Market. -NL-  Assist with team/dept projects. -NL-  Monitor notification from Spanish Market. -NL-  Provide training and share knowlwdge with new and other team members. -NL-  Ensure all the daily tasks are completed. -NL-  Monitor and action all daily diary messages. -NL-  Ensure the timely resolution of all stock and cash exceptions. -NL-  Ensure all Quality Control reporting is completed within the required timeframes. -NL-  Monitor and allocate all incoming Front End Instructions and advices. -NL-  Escalate processing errors and potential risks to line manager upon discovery. -NL-  Ensure accurate MIS recorded on a weekly basis. -NL- April 2015- September 2016. **`Business Analyst`[EMPLOYER_ROLE]**, **`Ryanair`[EMPLOYER_COMPANY_NAME]** -NL- I worked as part of the **`Ryanair`[EMPLOYER_COMPANY_NAME]** Labs Web Team and I was involved in the software development of -NL- the **`Ryanair`[EMPLOYER_COMPANY_NAME]**.com website. As **`Business Analyst`[EMPLOYER_ROLE]**, my main responsibility was to act as proxy -NL- between the Business and the development teams, ensuring that business requests were -NL- translated in accurate requirements and delivered in a timely manner to Dev. Also I supported QA -NL- and UAT activities to verify that the product developed reflects business needs and adheres to -NL- quality standards. **`Ryanair`[EMPLOYER_COMPANY_NAME]** is a very fast paced environment where multiple Agile methodologies -NL- are adopted for software development, specifically KANBAN for BAU activities and SCRUM for -NL- larger projects. Moreover, I had been working on other web-based projects for other departments. -NL- Role and responsibilities: -NL-  Coordinating BAU projects for the Company website and working directly with the Digital Experience -NL- Team -NL-  Managing day to day activities on **`Ryanair`[EMPLOYER_COMPANY_NAME]**.com -NL-  Liaising with stakeholders to gather business requirements for web-based applications and back -NL- office systems -NL-  Preparation of functional and non-functional requirements documents and stories -NL-  Coordinating design and development Teams throughout the SDLC -NL-  Offering testing support to QA and UAT Teams -NL-  Project Management support -NL-  Liaising with technical in house and offshore Teams to ensure technical solutions meet the business -NL- requirements -NL-  Support and development of **`Ryanair`[EMPLOYER_COMPANY_NAME]** Back Office systems, including Finance, HR, Payroll, -NL- Commercial and Operational Applications. -NL-  Vendor management to deliver IT solutions -NL- December 2014-April 2015. **`Software Tester`[EMPLOYER_ROLE]**, **`Ryanair`[EMPLOYER_COMPANY_NAME]** -NL-  Managing all Content change Testing in the **`Ryanair`[EMPLOYER_COMPANY_NAME]** website -NL-  Carry out full lifecycle of manual testing -NL-  Review and validation of business requirements documentation -NL-  Effectively prioritize and manage tasks -NL-  Work closely with the business to agree schedules -NL-  Exploratory testing on all new functionality on Front end Websites -NL-  Training students on Content Testing -NL-  Testing of BackOffice Sistem for Finance, HR and Bookings. -NL-  Execution of test scripts -NL- May 2014-October 2014. **`Customer Service Liaison Executive`[EMPLOYER_ROLE]**, **`Ryanair`[EMPLOYER_COMPANY_NAME]** -NL-  Analysing and resolving customer queries and claims in line with the department service -NL- levels -NL- and procedures -NL-  Translating Italian documents for the team, customer notices and customer information -NL- published on **`Ryanair`[EMPLOYER_COMPANY_NAME]** website -NL-  Sorting emails received from the Call Centre, forwarding or escalating them to other -NL- agents, -NL- replying to queries and helping them to investigate some cases -NL-  Dealing with National Enforcement Bodies ensuring compliance with EU261/2004 Regulatio -NL- n -NL-  Dealing with personal injury claims, investigating and forwarding to our lawyers all the -NL- information and reports regarding a particular case and dealing with the customer, in line -NL- with lawyers' advice -NL- October 2013-April 2014. **`Barista`[EMPLOYER_COMPANY_NAME]**, **`Food and beverage Assistant`[EMPLOYER_ROLE]** Lavazza -NL- Espression -NL- May 2012-August 2012. **`Customer Service Infosassari`[EMPLOYER_ROLE]**, **`Tourist Information -NL- Office, Municipality of Sassari`[EMPLOYER_COMPANY_NAME]** -NL-  Welcoming tourists, e-mails, booking management, problem solving, phone calls -NL-  Tourist assistant, advising and giving information about the territory and events -NL-  Providing information and passing messages to colleagues -NL-  Dealing with customer queries -NL-  Taking and confirming bookings -NL-  Interact with different office in order to answer customers’ queries, via email, or fax or -NL- phone -NL-  Regular updating of customer records -NL-  Ability to work well under pressure in a fast-paced office based environment -NL- March 2011-August 2011. **`Customer Assistant`[EMPLOYER_ROLE]** **`Decathlon`[EMPLOYER_COMPANY_NAME]** -NL- **`Education`[EDUCATION_HEADING]** -NL- October 2015- January 2016. **`Diploma`[EDUCATION_DEGREE]** in **`Digital Marketing & Social Media`[EDUCATION_COURSE]** with -NL- Online PR, SEO, Google Adwords and E-Commerce modules. **`Fitzwilliam Institute, -NL- Dublin.`[EDUCATION_INSTITUTE]** -NL- January 2013-July 2013. Advanced English Course. -NL- 2012. **`Master’s degree`[EDUCATION_DEGREE]** in **`Political and Public Communication`[EDUCATION_COURSE]**. **`University of Pisa, -NL- Italy.`[EDUCATION_INSTITUTE]** -NL- Communication in Public Administration, Tourism, Events organization, Interdisciplinary -NL- communication, Intercultural mediation. As part of my Masters', I have written papers on the -NL- topic of sustainable tourism, in particular a hypothetical Plan of Communication for a tourist -NL- agency about sustainable tourism in Sardinia, as well as a communication campaign to increase -NL- tourism in the central area of Sardinia. My graduation thesis is about cultural tourism in the city -NL- where I live. -NL- Final score: Excellent. -NL- 2005 -2010. **`Bachelor’s degree`[EDUCATION_DEGREE]** in **`Theory and skills of Information`[EDUCATION_COURSE]**. **`University of -NL- Sassari, Italy`[EDUCATION_INSTITUTE]**. -NL- Communication, Sociology, Information technology, Literature, Contemporary History, -NL- Contemporary Art, etc. Graduation Thesis on: A critical vision of 9/11: between reality and -NL- sensationalized information. -NL- **`Languages`[OTHERS_HEADING]** -NL- Italian (Native) - English (Fluent) - Spanish (Fluent) -NL- **`Computer Skills`[SKILLS_HEADING]** -NL- Competent with Microsoft Word, Excel, Power Point, Internet advanced user and E-mail -NL- management, Microsoft Outlook. -NL- Jira, Confluence, Microsoft Project, Microsoft Office Suite -NL- **`Interests`[SKILLS_HEADING]** -NL- I studied dancing for 10 years and I worked as a volunteer, giving dance lessons to -NL- beginners (children and adults). -NL- I enjoy travelling and meeting other cultures. I spent one year living in Salamanca -NL- (Spain) where I did an internship in Journalism and I worked as a volunteer for the Red -NL- Cross, so I have broadened my horizons, learned about other cultures and coped with -NL- difficult situations. -NL- *References available upon request -NL- 